/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #c0c0c0;
	}
.cc02               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc03               { /* Common */
	border          :   0.00pt none #0066cc;
	}
.cc04               { /* Common */
	font            : bold 15pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc05               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc06               { /* Common */
	font            : bold 15pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	}
.cc07               { /* Common */
	color           : #000000;
	text-align      : center;
	font-family: 'Arial', Helvetica, sans-serif;
	font-size: 14pt;
	}
.cc08               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #cc0000;
	}
.cc09               { /* Common */
	font            : italic 12pt 'Arial', Helvetica, sans-serif;
	color           : #cc0000;
	text-align      : center;
	}
.cc10               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #cc0000;
	text-align      : center;
	}
.cc11               { /* Common */
	font            : bold 15pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	border          :   3.00pt solid #ffcc00;
	}
.cc12               { /* Common */
	border          :   2.25pt solid #808080;
	}
.cc13               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	}
.cc14               { /* Common */
	border          :   0.00pt none #cdcdcd;
	}
.cc15               { /* Common */
	font            : bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #606060;
	}
.cc16               { /* Common */
	font            : 12pt 'Arial Black', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : center;
	}
span#e31            { /* imc_main_page001010.gif */
	background      : transparent url(imc_main_page001010.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :1141.50pt;
	width           : 675.00pt;
	height          :  58.50pt;
	}
div#e30             { /* Thermometer, Temperature... */
	position        : absolute;
	left            : 105.00pt;
	top             :   3.00pt;
	width           : 504.75pt;
	height          :  59.25pt;
	}
img#e29             { /* imc_main_page001009.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 675.00pt;
	height          : 112.50pt;
	}
img#e28             { /* pdf.jpg */
	position        : absolute;
	left            : 628.5pt;
	top             : 126pt;
	width           : 27.00pt;
	height          : 27.00pt;
	}
div#e27             { /* Visit our SOLAR THERMAL ... */
	position        : absolute;
	left            : 166.50pt;
	top             : 649.50pt;
	width           : 387.75pt;
	height          :  58.50pt;
	}
span#e26            { /* imc_main_page001008.jpg */
	background      : transparent url(imc_main_page001008.jpg) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             :  84.00pt;
	width           : 673.50pt;
	height          :  40.50pt;
	}
div#e25             { /* <FONT color="#ff0000"><F... */
	background-color: #cdcdcd;
	position        : absolute;
	left            : 166.50pt;
	top             : 626.25pt;
	width           : 407.25pt;
	height          :  18.75pt;
	}
div#e24             { /* <FONT><STRONG>468 Libert... */
	position        : absolute;
	left            : 62.25pt;
	top             : 84pt;
	width           : 552.75pt;
	height          : 17.25pt;
	}
img#e23             { /* flagus.gif */
	position        : absolute;
	left            : 470.25pt;
	top             :  12.00pt;
	width           :  78.75pt;
	height          :  42.75pt;
	}
div#e22             { /* INSTRUMENTS, INC. */
	position        : absolute;
	left            : 157.50pt;
	top             :  56.25pt;
	width           : 185.25pt;
	height          :  22.50pt;
	}
div#e21             { /* "INSTRUMENTATION WITH QU... */
	position        : absolute;
	left            : 333.00pt;
	top             :  60.75pt;
	width           : 324.75pt;
	height          :  19.50pt;
	}
div#e20             { /* Click icon for\ \Adobe R... */
	position        : absolute;
	left            : 606pt;
	top             : 157.50pt;
	width           : 59.25pt;
	height          : 24.75pt;
	}
img#e19             { /* imc_main_page001007.jpg */
	position        : absolute;
	left            :  73.50pt;
	top             : 975.00pt;
	width           :  75.00pt;
	height          : 137.25pt;
	}
div#e18             { /* Visit our TrueTon-SCHREI... */
	position        : absolute;
	left            : 168.00pt;
	top             :1022.25pt;
	width           : 405.00pt;
	height          :  87.75pt;
	}
div#e17             { /* <FONT color="#ff0000"><F... */
	background-color: #cdcdcd;
	position        : absolute;
	left            : 168.00pt;
	top             : 995.25pt;
	width           : 417.00pt;
	height          :  19.50pt;
	}
div#e16             { /* IMC's product lines of u... */
	background-color: #ffffcc;
	position        : absolute;
	left            :  83.25pt;
	top             : 351.00pt;
	width           : 489.75pt;
	height          :  45.00pt;
	}
img#e15             { /* imc_main_page001006.jpg */
	position        : absolute;
	left            :  72.00pt;
	top             : 419.25pt;
	width           :  78.00pt;
	height          : 173.25pt;
	}
div#e14             { /* Visit our GENERAL THERMO... */
	background-color: #e0e0e0;
	position        : absolute;
	left            : 165.75pt;
	top             : 491.25pt;
	width           : 463.50pt;
	height          :  58.50pt;
	}
div#e13             { /* <FONT color="#ff0000"><F... */
	background-color: #cdcdcd;
	position        : absolute;
	left            : 165.75pt;
	top             : 470.25pt;
	width           : 399.75pt;
	height          :  19.50pt;
	}
img#e12             { /* imc_main_page001005.jpg */
	position        : absolute;
	left            :  72.75pt;
	top             : 726.00pt;
	width           :  76.50pt;
	height          :  99.00pt;
	}
img#e11             { /* imc_main_page001004.jpg */
	position        : absolute;
	left            :  69.75pt;
	top             : 846.75pt;
	width           :  84.00pt;
	height          : 103.50pt;
	}
img#e10             { /* imc_main_page001003.jpg */
	position        : absolute;
	left            :  67.50pt;
	top             : 603.00pt;
	width           :  83.25pt;
	height          : 107.25pt;
	}
span#e9             { /* imc_main_page001002.jpg */
	background      : transparent url(imc_main_page001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 102.00pt;
	top             : 132pt;
	width           : 469.50pt;
	height          : 184.50pt;
	}
div#e8              { /* MANUFACTURING QUALITY TE... */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 109.5pt;
	top             : 322.5pt;
	width           : 463.50pt;
	height          : 19.50pt;
	}
div#e7              { /* Visit our WOOD BURNING O... */
	position        : absolute;
	left            : 166.50pt;
	top             : 768.00pt;
	width           : 428.25pt;
	height          :  58.50pt;
	}
div#e6              { /* <FONT color="#ff0000"><F... */
	background-color: #cdcdcd;
	position        : absolute;
	left            : 166.50pt;
	top             : 744.75pt;
	width           : 414.75pt;
	height          :  18.75pt;
	}
div#e5              { /* <FONT color="#ff0000"><F... */
	background-color: #cdcdcd;
	position        : absolute;
	left            : 168.00pt;
	top             : 870.00pt;
	width           : 309.75pt;
	height          :  19.50pt;
	}
img#e4              { /* imc_main_page001001.jpg */
	position        : absolute;
	left            : 152.25pt;
	top             : 486.75pt;
	width           :  13.50pt;
	height          : 643.50pt;
	}
div#e3              { /* Visit our WOOD BURNING S... */
	position        : absolute;
	left            : 168.00pt;
	top             : 897.00pt;
	width           : 405.00pt;
	height          :  78.00pt;
	}
div#e2              { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	position        : absolute;
	left            : 325.50pt;
	top             : 136.50pt;
	width           : 249.75pt;
	height          :  47.25pt;
	}
div#e1              { /* <FONT color=#df0000 face... */
	background-color: #a0a0a0;
	position        : absolute;
	left            : 178.50pt;
	top             :1158.75pt;
	width           : 312.75pt;
	height          :  18.00pt;
	}
body#page           { /* Page Body */
	background-color: #e0e0e0;
	}



/*--- EndOfFile ---*/
